from setuptools import setup, find_packages

setup(
    name="OpenTelemetryTestUtil",
    version="0.1",
    packages=find_packages(where="."),
    install_requires=[
        "opentelemetry-sdk==1.20.0",
    ],
    url="https://www.e-deploy.com.br",
    author="Eduardo Almeida",
    author_email="eduardo.almeida@e-deploy.com.br"
)
